# PostUsersSignInDataState

## Example Usage

```typescript
import { PostUsersSignInDataState } from "@lukehagar/plexjs/sdk/models/operations";

let value: PostUsersSignInDataState = PostUsersSignInDataState.Ended;
```

## Values

This is an open enum. Unrecognized values will be captured as the `Unrecognized<string>` branded type.

| Name                   | Value                  |
| ---------------------- | ---------------------- |
| `Ended`                | ended                  |
| -                      | `Unrecognized<string>` |